<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.apiservice.dao.EmployeeDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.apiservice.entity.EmployeeEntity" id="employeeMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="position" column="position"/>
        <result property="approachTime" column="approach_time"/>
        <result property="departureTime" column="departure_time"/>
        <result property="jobStatus" column="job_status"/>
        <result property="deleted" column="deleted"/>
        <result property="gmtCreate" column="gmt_create"/>
        <result property="gmtModified" column="gmt_modified"/>
    </resultMap>


</mapper>